<!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">

  <!-- sidebar: style can be found in sidebar.less -->
  <section class="sidebar">

    <!-- Sidebar user panel (optional) -->
    <div class="user-panel" style="background: white">
      <div class="pull-left image">
        <img src="{{logoImgPath}}" style="max-width: 100%;" alt="RevChain">
      </div>
      <div class="pull-left info">
      </div>
    </div>

    <!-- search form (Optional)
      <form action="#" method="get" class="sidebar-form">
        <div class="input-group">
          <input type="text" name="q" class="form-control" placeholder="Search...">
              <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                </button>
              </span>
        </div>
      </form>-->
    <!-- /.search form -->

    <!-- Sidebar Menu -->
    <ul class="sidebar-menu">
      <li class="header">Navigation</li>
      <!-- Optionally, you can add icons to the links -->

      <li routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">
        <a routerLink="/">
          <i class="fa fa-home"></i>
          <span>Home</span>
        </a>
      </li>
      <li *ngIf="isLoggedIn" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">
        <a [routerLink]="['/profiles', currentEthAccount || '' ]">
          <i class="glyphicon glyphicon-user"></i>
          <span>Profile</span>
        </a>
      </li>
      <li *ngIf="!isLoggedIn" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">
        <a routerLink="/register">
          <i class="glyphicon glyphicon-user"></i>
          <span>Register</span>
        </a>
      </li>
      <li *ngIf="isLoggedIn" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">
          <a routerLink="/upload-paper">
            <i class="glyphicon glyphicon-upload"></i>
            <span>Upload Paper</span>
          </a>
      </li>
      <li routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">
        <a routerLink="/paper-list">
          <i class="glyphicon glyphicon-list"></i>
          <span>Paperlist</span>
        </a>
      </li>
      <!-- HIER BENÖTIGTE MENÜPUNKTE EINFÜGEN! -->
      <!--<li *ngIf="isLoggedIn" routerLinkActive="active">
        <a routerLink="/planners">
          <i class="fa fa-link"></i>
          <span>Pläne verwalten</span>
        </a>
      </li>-->
    </ul>
    <!-- /.sidebar-menu -->
  </section>
  <!-- /.sidebar -->
</aside>
